# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES death.au reflect.au wallstart.au wallend.au seconds.au
  timeout.au
  DESTINATION ${DATA_INSTALL_DIR}/kbounce/sounds
)
